### Method

# GUPnP ContextManager get_port

since: 0.20.0

#### Declaration [src]

    guint
    gupnp_context_manager_get_port (
      GUPnPContextManager* manager
    )

#### Description [src]

Get the network port associated with this context manager.

Available since: 0.20.0

Gets property | `GUPnP.ContextManager:port`

#### Return value

Type: `guint`

The network port associated with this context manager.